## Anova Tables

## Usage

    anova(object, ...)
    print(anova.object)

## Arguments

`object` | an object containing the results returned by a model fitting function (e.g. `lm` or `glm`).
`...` | additional objects of the same type.

## Value

This (generic) function returns an object of class `anova`. These objects represent analysis-of-variance and analysis-of-deviance tables. When given a single argument it produces a table which tests whether the model terms are significant.

When given a sequence of objects, `anova` tests the models against one another in the order specified.

The print method for `anova` objects prints tables in a ``pretty'' form.

## See Also

`coefficients`, `effects`, `fitted.values`, `residuals`, `summary`.

[Package Contents]